

<!DOCTYPE HTML>
<html lang="fr">
  <head>
    <title>Le Libre</title>
    <meta charset="UTF-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="../../static/base-style.css" type="text/css" media="screen" />
    
  </head>
  <body>
    <header>
      <h1><a href="../../index.html">Libre et vous</a></h1>
      <div class="wrap">
	<nav id="main">
	  
	  <ul class="menu">
	    
	    <li>
              
	      <a href="../../events/index.html">Programme</a>    
              
	    </li>
	    
	    <li>
              
	      <a href="index.html">Le Libre</a>    
              
	    </li>
	    
	    <li>
              
	      <a onclick="openSubMenu('sub-menu3')" class="dropmenu" href="index.html#">Infos pratiques</a>
              <ul id="sub-menu3" class="submenu">
                
                <li class="">
                  <a href="../comment_venir/index.html">Comment venir</a>
                </li>
                
                <li class="">
                  <a href="../../events/submit/index.html">Proposer une conférence/atelier</a>
                </li>
                
                <li class="">
                  <a href="../organisations_participantes/index.html">Organisations participantes</a>
                </li>
                
                <li class="">
                  <a href="../../contact/index.html">Contact</a>
                </li>
                
              </ul>
	      
	    </li>
	    
	  </ul>
	</nav>
	<nav id="auth">
	  <ul class="menu">
	    
	    <li><a href="../../accounts/login/index.html">Se connecter</a></li>
	    
	  </ul>
	</nav>
      </div>
    </header>
    <div class="content">
      
<h2>Le Libre</h2>

<h3>Qu'est-ce que c'est ?</h3>

<p>Le libre est un mouvement qui promeut la liberté d'utiliser, d'étudier et modifier, de copier et partager les œuvres de l'esprit. Qu'il s'agisse d'un logiciel, d'une musique ou d'une encyclopédie.</p>

<p>Ce mouvement puise sa philosophie dans celle du logiciel libre, pour l'étendre à d'autres domaines tels que la culture, le savoir, l'éducation, les sciences, l'art, etc.</p>


<h3>Au départ, le logiciel libre</h3>

<p>Un logiciel libre est définit par 4 libertés qu'il apporte à l'utilisateur:</p>
<ul>
  <li>Liberté 0 : liberté d’utiliser le logiciel, pour quelque usage que ce soit</li>
  <li>Liberté 1, « s'aider soi-même » : liberté d’étudier le fonctionnement du programme, et de l’adapter à vos propres besoins</li>
  <li>Liberté 2, « aider son voisin » : liberté de redistribuer des copies</li>
  <li>Liberté 3, « aider sa communauté » : liberté d’améliorer le programme et de publier des améliorations</li>
</ul>

<p>Il existe aujourd'hui de nombreux logiciels libres utilisables au quotidien dans de nombreux domaines.</p>

<p>Parmi les plus connu, on retrouve:</p>
<ul>
  <li><a href="https://www.mozilla.org/fr/firefox/">Firefox</a></li>
  <li><a href="https://fr.libreoffice.org/">LibreOffice</a></li>
  <li><a href="https://www.videolan.org/vlc/">VLC media player</a></li>
  <li><a href="https://fr.wikipedia.org/wiki/Distribution_Linux#Distribution_grand_public">GNU/Linux</a></li>
  <li><a href="https://framalibre.org/">Et plein d'autres</a>…</li>
</ul>


<h3>Puis la culture, le savoir, l'art…</h3>

<p>Le libre s'est étendu à de nombreux domaines, certains plus connus que d'autres.</p>

<p>On y retrouve divers projets tel que l'<a href="https://fr.wikipedia.org">encyclopédie Wikipedia</a> avec ses presque 500 millions de visiteurs chaque mois et plus de 73 000 contributeurs actifs. </p>

<p>On peut également citer:</p>
<ul>
  <li>Le projet <a href="https://www.openstreetmap.org/">OpenStreetMap</a>, un service collaboratif et libre de cartographie</li>
  <li><a href="https://www.wikibooks.org/">Wikibooks</a>, un projet de <a href="https://wikimediafoundation.org"> la Wikimedia Foundation</a> pour créer un ensemble d'ouvrages pédagogiques libre</li>
  <li><a href="https://framabook.org/">Framabook</a>, un projet éditorial inscrit dans la culture libre</li>
  <li>Et bien d'autres</li>
</ul>

    </div>
    <footer>
      <a href="../organisations_participantes/index.html">
	<div class="participants">
	  <!-- <h4>L'Équipe d'organisation</h4> -->
	  <div class="wrap">

	    <div class="association">
	      <img class="minilogo" src="../../static/img/slo_logo.png" alt="SwissLinux.Org logo" />
	      <div class="association-name">
		SwissLinux.Org
	      </div>
	    </div>

	    <div class="association">
	      <img class="minilogo" src="../../static/img/pole_sud_logo.png" alt="Pôle Sud logo" />
	      <div class="association-name">
		Pôle Sud
	      </div>
	    </div>

	    <div class="association">
	      <img class="minilogo" src="../../static/img/itopie_logo.png" alt="Itopie logo" />
	      <div class="association-name">
		Itopie
	      </div>
	    </div>

	    <div class="association">
	      <img class="minilogo" src="../../static/img/fixme_logo.png" alt="Fixme logo" />
	      <div class="association-name">
		Fixme
	      </div>
	    </div>

	    <div class="association">
	      <img class="minilogo" src="../../static/img/ch-open_logo.png" alt="CH Open logo" />
	      <div class="association-name">
		CH Open
	      </div>
	    </div>

	    <div class="business">
	      <img class="minilogo" src="../../static/img/why_logo.jpg" alt="Why! open computing logo" />
	      <div class="business-name">
		Why! open computing
	      </div>
	    </div>

	  </div>
	</div>
      </a>
    </footer>
  </body>
  <script type="text/javascript">
    function openSubMenu(menu_id) {
    document.getElementById(menu_id).classList.toggle("show-sub-menu");
    }
    window.onclick = function(event) {
    if (!event.target.matches('.dropmenu')) {

    var dropdowns = document.getElementsByClassName("submenu");
    var i;
    for (i = 0; i < dropdowns.length; i++) {
		    var openDropdown = dropdowns[i];
		    if (openDropdown.classList.contains('show-sub-menu')) {
		    openDropdown.classList.remove('show-sub-menu');
		    }
		    }
		    }
		    }		
		    </script>
</html>
